Bug 245596 - x11-wm/enlightenment: Update to 0.23.1
Summary: x11-wm/enlightenment: Update to 0.23.1
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-13 12:15 UTC by Tomasz "CeDeROM" CEDRO
Modified: 2020-09-10 09:12 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (enlightenment)


Attachments
patch to be applied from /usr/ports/x11-wm (26.99 KB, patch)
2020-04-13 12:15 UTC, Tomasz "CeDeROM" CEDRO
no flags Details | Diff
patch to be applied from /usr/ports (27.14 KB, patch)
2020-04-13 12:47 UTC, Tomasz "CeDeROM" CEDRO
no flags Details | Diff
diff -urN (27.06 KB, patch)
2020-04-18 15:11 UTC, Tomasz "CeDeROM" CEDRO
no flags Details | Diff
shar in case patch does not apply (33.54 KB, text/plain)
2020-04-18 15:13 UTC, Tomasz "CeDeROM" CEDRO
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tomasz "CeDeROM" CEDRO 2020-04-13 12:15:29 UTC
Created attachment 213365 [details]
patch to be applied from /usr/ports/x11-wm

This updates the Enlightenment to a recent release. Enlightenment depends on recent EFL to build and run. Created by FreeBSD@shaneware.biz.
Comment 1 Tomasz "CeDeROM" CEDRO 2020-04-13 12:47:18 UTC
Created attachment 213368 [details]
patch to be applied from /usr/ports
Comment 2 Tomasz "CeDeROM" CEDRO 2020-04-18 15:11:47 UTC
Created attachment 213538 [details]
diff -urN
Comment 3 Tomasz "CeDeROM" CEDRO 2020-04-18 15:13:11 UTC
Created attachment 213539 [details]
shar in case patch does not apply
Comment 4 Gleb Popov freebsd_committer 2020-09-09 17:40:06 UTC
Overcome by events, but thanks for working on this, nevertheless!
Comment 5 Tomasz "CeDeROM" CEDRO 2020-09-10 09:12:01 UTC
Fixed here together with EFL thank you :-) https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=245594